Index: doc/latex/libBM_8h__dep__incl.eps
===================================================================
--- doc/latex/libBM_8h__dep__incl.eps (revision 79)
+++ doc/latex/libBM_8h__dep__incl.eps (revision 91)
@@ -1,4 +1,4 @@
 %!PS-Adobe-2.0
-%%Creator: Graphviz version 2.12 (Tue Sep  4 16:56:48 UTC 2007)
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
 %%For: (smidl) Vasek Smidl,,,
 %%Title: G
@@ -89,15 +89,13 @@
 } def
 
-% draw aligned label in bounding box aligned to current point
-/alignedtext {			% width adj text
+% draw text fitted to its expected width
+/alignedtext {			% width text
 	/text exch def
-	/adj exch def
 	/width exch def
 	gsave
 		width 0 gt {
-			text stringwidth pop adj mul 0 rmoveto
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
 		} if
-		[] 0 setdash
-		text show
 	grestore
 } def
@@ -182,72 +180,54 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 789 240
+%%PageBoundingBox: 36 36 894 232
 %%PageOrientation: Portrait
-gsave
-36 36 789 240 boxprim clip newpath
 0 0 1 beginpage
+gsave
+36 36 858 196 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 200 lineto
-749 200 lineto
-749 -4 lineto
-closepath fill
-1 setlinewidth
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 200 lineto
-749 200 lineto
-749 -4 lineto
-closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 336 174 moveto
-336 195 lineto
-493 195 lineto
-493 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 336 174 moveto
-336 195 lineto
-493 195 lineto
-493 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-414 181 moveto 141 -0.5 (work/mixpp/bdm/stat/libBM.h) alignedtext
+newpath 387 168 moveto
+387 187 lineto
+530 187 lineto
+530 168 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 387 168 moveto
+387 187 lineto
+530 187 lineto
+530 168 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+394.625 173.25 moveto 126.75 (work/mixpp/bdm/stat/libBM.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 83 117 237 137 ]
+[ /Rect [ 76 113 216 131 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libFN_8h-source.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 83 117 237 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libFN_8h-source.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 83 116 moveto
-83 137 lineto
-238 137 lineto
-238 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 83 116 moveto
-83 137 lineto
-238 137 lineto
-238 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-160 123 moveto 139 -0.5 (work/mixpp/bdm/stat/libFN.h) alignedtext
+0.000 0.000 1.000 nodecolor
+newpath 76 112 moveto
+76 131 lineto
+217 131 lineto
+217 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 76 112 moveto
+76 131 lineto
+217 131 lineto
+217 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+83.75 117.25 moveto 124.5 (work/mixpp/bdm/stat/libFN.h) alignedtext
 grestore
 % Node1->Node2
@@ -256,49 +236,44 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 356 172 moveto
-310 161 246 146 204 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 355.508 175.471 moveto
-366 174 lineto
-356.881 168.607 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 355.508 175.471 moveto
-366 174 lineto
-356.881 168.607 lineto
+newpath 392 166 moveto
+333 156 249 140 196 131 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 391.508 169.471 moveto
+402 168 lineto
+392.881 162.607 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 391.508 169.471 moveto
+402 168 lineto
+392.881 162.607 lineto
 closepath stroke
 grestore
 % Node6
 gsave
-[ /Rect [ 255 117 407 137 ]
+[ /Rect [ 234 113 374 131 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libEF_8h.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 255 117 407 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libEF_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 255 116 moveto
-255 137 lineto
-407 137 lineto
-407 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 255 116 moveto
-255 137 lineto
-407 137 lineto
-407 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-331 123 moveto 136 -0.5 (work/mixpp/bdm/stat/libEF.h) alignedtext
+0.000 0.000 1.000 nodecolor
+newpath 234 112 moveto
+234 131 lineto
+374 131 lineto
+374 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 234 112 moveto
+234 131 lineto
+374 131 lineto
+374 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+242.125 117.25 moveto 123.75 (work/mixpp/bdm/stat/libEF.h) alignedtext
 grestore
 % Node1->Node6
@@ -307,49 +282,44 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 390 168 moveto
-375 158 357 145 345 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 387.9 170.8 moveto
-398 174 lineto
-392.1 165.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 387.9 170.8 moveto
-398 174 lineto
-392.1 165.2 lineto
+newpath 420 165 moveto
+392 154 353 140 329 131 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 419.416 168.479 moveto
+430 168 lineto
+421.427 161.774 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 419.416 168.479 moveto
+430 168 lineto
+421.427 161.774 lineto
 closepath stroke
 grestore
 % Node8
 gsave
-[ /Rect [ 425 117 571 137 ]
+[ /Rect [ 392 113 524 131 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($arx_8h.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 425 117 571 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($arx_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 425 116 moveto
-425 137 lineto
-572 137 lineto
-572 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 425 116 moveto
-425 137 lineto
-572 137 lineto
-572 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-498 123 moveto 131 -0.5 (work/mixpp/bdm/stat/arx.h) alignedtext
+0.000 0.000 1.000 nodecolor
+newpath 392 112 moveto
+392 131 lineto
+524 131 lineto
+524 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 392 112 moveto
+392 131 lineto
+524 131 lineto
+524 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+400.25 117.25 moveto 115.5 (work/mixpp/bdm/stat/arx.h) alignedtext
 grestore
 % Node1->Node8
@@ -358,49 +328,44 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 438 168 moveto
-453 158 471 145 484 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 435.9 165.2 moveto
-430 174 lineto
-440.1 170.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 435.9 165.2 moveto
-430 174 lineto
-440.1 170.8 lineto
+newpath 458 158 moveto
+458 149 458 138 458 131 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 454.5 158 moveto
+458 168 lineto
+461.5 158 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 454.5 158 moveto
+458 168 lineto
+461.5 158 lineto
 closepath stroke
 grestore
 % Node9
 gsave
-[ /Rect [ 589 117 745 137 ]
+[ /Rect [ 542 113 682 131 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDS_8h.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 589 117 745 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libDS_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 589 116 moveto
-589 137 lineto
-745 137 lineto
-745 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 589 116 moveto
-589 137 lineto
-745 137 lineto
-745 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-667 123 moveto 140 -0.5 (work/mixpp/bdm/stat/libDS.h) alignedtext
+0.000 0.000 1.000 nodecolor
+newpath 542 112 moveto
+542 131 lineto
+683 131 lineto
+683 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 542 112 moveto
+542 131 lineto
+683 131 lineto
+683 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+549.375 117.25 moveto 125.25 (work/mixpp/bdm/stat/libDS.h) alignedtext
 grestore
 % Node1->Node9
@@ -409,49 +374,90 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 472 172 moveto
-518 161 581 146 623 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 471.119 168.607 moveto
-462 174 lineto
-472.492 175.471 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 471.119 168.607 moveto
-462 174 lineto
-472.492 175.471 lineto
+newpath 496 165 moveto
+524 154 563 140 587 131 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 494.573 161.774 moveto
+486 168 lineto
+496.584 168.479 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 494.573 161.774 moveto
+486 168 lineto
+496.584 168.479 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 700 113 850 131 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($loggers_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 700 112 moveto
+700 131 lineto
+850 131 lineto
+850 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 700 112 moveto
+700 131 lineto
+850 131 lineto
+850 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+708.25 117.25 moveto 133.5 (work/mixpp/bdm/stat/loggers.h) alignedtext
+grestore
+% Node1->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 525 166 moveto
+584 156 670 140 724 131 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 524.119 162.607 moveto
+515 168 lineto
+525.492 169.471 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 524.119 162.607 moveto
+515 168 lineto
+525.492 169.471 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 166 59 326 79 ]
+[ /Rect [ 152 57 298 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libKF_8h.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 166 59 326 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libKF_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 166 58 moveto
-166 79 lineto
-326 79 lineto
-326 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 166 58 moveto
-166 79 lineto
-326 79 lineto
-326 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-246 65 moveto 144 -0.5 (work/mixpp/bdm/estim/libKF.h) alignedtext
+0.000 0.000 1.000 nodecolor
+newpath 152 56 moveto
+152 75 lineto
+299 75 lineto
+299 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 152 56 moveto
+152 75 lineto
+299 75 lineto
+299 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+159.375 61.25 moveto 131.25 (work/mixpp/bdm/estim/libKF.h) alignedtext
 grestore
 % Node2->Node3
@@ -460,49 +466,44 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 185 110 moveto
-200 100 218 87 231 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 182.9 107.2 moveto
-177 116 lineto
-187.1 112.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 182.9 107.2 moveto
-177 116 lineto
-187.1 112.8 lineto
+newpath 168 106 moveto
+183 96 200 83 212 75 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 165.9 103.2 moveto
+160 112 lineto
+170.1 108.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 165.9 103.2 moveto
+160 112 lineto
+170.1 108.8 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 0 59 148 79 ]
+[ /Rect [ 0 57 134 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($pmsm_8h-source.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 0 59 148 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm_8h-source.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 0 58 moveto
-0 79 lineto
-149 79 lineto
-149 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 58 moveto
-0 79 lineto
-149 79 lineto
-149 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-74 65 moveto 133 -0.5 (work/mixpp/pmsm/pmsm.h) alignedtext
+0.000 0.000 1.000 nodecolor
+newpath 0 56 moveto
+0 75 lineto
+134 75 lineto
+134 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 56 moveto
+0 75 lineto
+134 75 lineto
+134 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+8.125 61.25 moveto 117.75 (work/mixpp/pmsm/pmsm.h) alignedtext
 grestore
 % Node2->Node5
@@ -511,49 +512,44 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 135 110 moveto
-120 100 102 87 89 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 132.9 112.8 moveto
-143 116 lineto
-137.1 107.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 132.9 112.8 moveto
-143 116 lineto
-137.1 107.2 lineto
+newpath 124 106 moveto
+109 96 92 83 80 75 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 121.9 108.8 moveto
+132 112 lineto
+126.1 103.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 121.9 108.8 moveto
+132 112 lineto
+126.1 103.2 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 94 1 398 21 ]
+[ /Rect [ 87 1 363 19 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 94 1 398 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 94 0 moveto
-94 21 lineto
-398 21 lineto
-398 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 94 0 moveto
-94 21 lineto
-398 21 lineto
-398 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-246 7 moveto 288 -0.5 (work/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
+0.000 0.000 1.000 nodecolor
+newpath 87 0 moveto
+87 19 lineto
+363 19 lineto
+363 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 87 0 moveto
+87 19 lineto
+363 19 lineto
+363 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+94.875 5.25 moveto 260.25 (work/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
 grestore
 % Node3->Node4
@@ -562,18 +558,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 246 48 moveto
-246 38 246 28 246 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 242.5 48 moveto
-246 58 lineto
-249.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 242.5 48 moveto
-246 58 lineto
-249.5 48 lineto
+newpath 225 46 moveto
+225 37 225 26 225 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 221.5 46 moveto
+225 56 lineto
+228.5 46 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 221.5 46 moveto
+225 56 lineto
+228.5 46 lineto
 closepath stroke
 grestore
@@ -583,49 +579,44 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 307 110 moveto
-292 100 274 87 261 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 304.9 112.8 moveto
-315 116 lineto
-309.1 107.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 304.9 112.8 moveto
-315 116 lineto
-309.1 107.2 lineto
+newpath 282 106 moveto
+267 96 250 83 238 75 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 279.9 108.8 moveto
+290 112 lineto
+284.1 103.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 279.9 108.8 moveto
+290 112 lineto
+284.1 103.2 lineto
 closepath stroke
 grestore
 % Node7
 gsave
-[ /Rect [ 344 59 504 79 ]
+[ /Rect [ 316 57 462 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libPF_8h.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 344 59 504 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libPF_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 344 58 moveto
-344 79 lineto
-504 79 lineto
-504 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 344 58 moveto
-344 79 lineto
-504 79 lineto
-504 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-424 65 moveto 144 -0.5 (work/mixpp/bdm/estim/libPF.h) alignedtext
+0.000 0.000 1.000 nodecolor
+newpath 316 56 moveto
+316 75 lineto
+463 75 lineto
+463 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 316 56 moveto
+316 75 lineto
+463 75 lineto
+463 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+323.375 61.25 moveto 131.25 (work/mixpp/bdm/estim/libPF.h) alignedtext
 grestore
 % Node6->Node7
@@ -634,18 +625,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 358 111 moveto
-374 100 395 87 408 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 356.042 108.084 moveto
-349 116 lineto
-359.441 114.203 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 356.042 108.084 moveto
-349 116 lineto
-359.441 114.203 lineto
+newpath 328 107 moveto
+343 97 362 83 375 75 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 326.042 104.084 moveto
+319 112 lineto
+329.441 110.203 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 326.042 104.084 moveto
+319 112 lineto
+329.441 110.203 lineto
 closepath stroke
 grestore
@@ -657,5 +648,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 789 240
+%%BoundingBox: 36 36 894 232
 end
 restore
